Alternate XSS Syntax

From OWASP
Revision as of 13:50, 7 June 2006 by Weilin Zhong (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

CVE-2002-0738 - XSS using "&={script}".

XSS Attacks

This article is a stub. You can help OWASP by expanding it or discussing it on its Talk page.